base:
  metadata: '{"get_bos_id": 151644, "get_eos_ids":[151645]}'

model:
  use_kv_cache: True
  use_sdpa_with_kv_cache: True
  dtype_override: fp32

quantization:
  qmode: 8da4w
  embedding_quantize: 8,0

export:
  max_seq_length: 2048
  max_context_length: 2048

backend:
  xnnpack:
    enabled: True
    extended_ops: True
